/*Sabitler*/
a{ color:#333; text-decoration:none; outline:none; transition: all ease-in .2s; }
a:hover{ text-decoration:none; outline:none; }
ul{ padding:0px; margin:0px; }
li{ list-style:none; }
img{ border:0px; transition: all 0.3s ease-out 0s; }
.clear{ clear:both; }
.zorunlu_alan, .kirmiziAlan{ color:#F00; }
.yesilAlan{ color:#090; }
.morAlan{ color:#90F; }
.mw{ position:relative; width:100%; margin:0 auto; padding:0 !important; }
.dn{ display:none !important; }
.db{ display:block !important; }
.mt30{ margin-top:30px; }
.mb10{ margin-bottom:10px; }
.mb-30{ margin-bottom:30px; }
.mr10{ margin-right:10px; }
.h30{ height:30px !important; }
.pull-left{ float:left; }
.pull-right{ float:right; }
.t-center{ text-align:center; }
.t-left{ text-align:left; }
.t-right{ text-align:right; }
.v-middle{ display:inline-block; vertical-align:middle; }

.mesajIslemSonuc{ float:left; font-size:15px; margin-left:10px; margin-top:10px; }
.mesajIslemSonuc span.loader{ color:#555; }
.mesajIslemSonuc span.hatali{ color:#F00; }
.mesajIslemSonuc span.basari{ color:#090; }
.mesajIslemSonuc span img{ margin-right:5px; border:0px; }

/*Ana Manşet*/
#backgroundPopup{ display:none; position:fixed; height:100%; width:100%; top:0px; left:0px; background:rgba(0,0,0,0.8); border:1px solid #cecece; z-index:5000;}
#popupContact{ display:none; position:fixed; z-index:5012;}
#popupContactClose{ background-image:url(../plugins/fancybox/fancybox_sprite.png); cursor:pointer; height:36px; position:fixed; background-position:0 0; width:36px; margin-top:-12px; margin-left:796px; z-index:8040; }

/*Açılış Ekran*/
#acilisPopupBack{ position:fixed; height:100%; width:100%; top:0px; left:0px; background:#fff;z-index:5013;}
#acilisPopupContact{ position:fixed; text-align:center; width:100%; z-index:5014; }
#acilisPopupContact img{ width:auto; height:auto; }

/* Slider */
.slick-slider{ display:block; -moz-box-sizing:border-box; box-sizing:border-box; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; -webkit-touch-callout:none; -html-user-select:none; -ms-touch-action:pan-y; touch-action:pan-y; -webkit-tap-highlight-color:transparent; }
.slick-list{ position:relative; display:block; overflow:hidden; margin:0; padding:0; }
.slick-list:focus{ outline:none; } .slick-list.dragging{ cursor:pointer; cursor:hand; }
.slick-slider .slick-track, .slick-slider .slick-list{ -webkit-transform:translate3d(0, 0, 0); -moz-transform:translate3d(0, 0, 0); -ms-transform:translate3d(0, 0, 0); -o-transform:translate3d(0, 0, 0); transform:translate3d(0, 0, 0); }
.slick-track{ position:relative; top:0; left:0; display:block; }
.slick-track:before, .slick-track:after{ display:table; content:''; }
.slick-track:after{ clear:both; }
.slick-loading .slick-track{ visibility:hidden; }
.slick-slide{ display:none; float:left; height:100%; min-height:1px; }
[dir='rtl'] .slick-slide{ float:right; }
.slick-slide.slick-loading img{ display:none; }
.slick-slide.dragging img{ pointer-events:none; }
.slick-initialized .slick-slide{ display:block; }
.slick-loading .slick-slide{ visibility:hidden; }
.slick-vertical .slick-slide{ display:block; height:auto; border:1px solid transparent; }
.slick-arrow.slick-hidden{ display:none; }

/*Çözüm İkonlar*/
.fa-stack{ width:2.5em; height:2.5em; }
.fa-stack-2x{ font-size:2.5em; }


#k_adi_0, #email_0, #k_adi_00, #email_00{ color:#267223; margin-left:7px; }
#k_adi_1, #email_1, #parola_0, #parola_1, #k_adi_11, #email_11, #parola_00, #parola_01, #parola_02{ color:#f02; margin-left:7px; }
.input-group{ margin-bottom:25px; }
#mesajIslemSonuc{ margin:0; }
#mesajIslemSonuc{ font-size:17px; }


